本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10381
VMwareの複数の脆弱性
更新日: 07/05/2018
検出日
?
04/12/2010
危険度
?
緊急
説明

VMwareに複数の重大な脆弱性が発見されました。悪意のあるユーザーは、これらの脆弱性を悪用して任意のコードを実行したり、特権を得ることができます。
以下は、脆弱性の完全なリストです

  1. 不適切なライブラリへのアクセスは、ネットワーク共有に関連するポイントでリモートから利用できます。
  2. VMwareプログラムの不適切な読み込みは、ローカルで利用することができます。
影響を受ける製品

6.5.4より前のVMware Workstation 6.5.xビルド246459
2.5.4より前のバージョンのVMware Player 2.5.xビルド246459
2.5.4より前のVMware ACE 2.5.xビルド246459
2.0.2より前のVMware Server 2.xビルド203138
2.0.6より前のバージョンのVMware Fusion 2.xビルド246742
VMware ESXiバージョン3.5および4.0 VMware ESXバージョン2.5.5,3.0.3,3.5および4.0

解決法

最新バージョンへのアップデート
VMWare製品

影響
?
ACE 
[?]

PE 
[?]
関連製品
VMware Workstation
VMware vSphere Client
VMware Server
VMware Player
VMware Fusion
VMware ACE
CVE-IDS
?

CVE-2010-1142
CVE-2010-1141


オリジナルへのリンク